# TapyrusApiClient::PaymentRequest

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **address** | **String** |  |  |
| **amount** | **Integer** |  |  |
| **fee** | **Integer** |  | [optional] |

## Example

```ruby
require 'tapyrus-api-client'

instance = TapyrusApiClient::PaymentRequest.new(
  address: 1CY6TSSARn8rAFD9chCghX5B7j4PKR8S1a,
  amount: 10000000,
  fee: 100000
)
```

